*{
    margin: 0;
    padding: 0;
}
html, body{
    width: 100%;
    height: 100%;
}
#main{
    width: 100%;
    height: 100%;
    background-image: url(https://i.pinimg.com/736x/a0/55/a3/a055a3cc5391382c964c01ed0177aa8a.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    width: 85%;
    height: auto;
    background-color: rgba(255,255,255,0.4);
    border-radius: 20px;
}
.rules{
    font-size: 2rem;
    font-family: Roboto;
    font-weight: 700;
    padding: 15px;
    text-align: center;
    padding-bottom: 0;
}
.text{
    font-size: 1.1rem;
    font-family: Roboto;
    padding: 15px 10px;
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5rem;
}
.text ol li{
    list-style-position: inside;
}
.text ol li ul li{
    list-style-position: inside;
    list-style-type: disc;
}
.b{
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn{
    padding: 10px 25px;
    margin-bottom: 20px;
    border-radius: 20px;
    border-style: none;
    background-color: rgba(93, 138, 156,0.6);
    border: 1px solid black;
}
.btn a{
    text-decoration: none;
    color:black;
    font-family: Roboto;
}
.btn:hover{
    cursor: pointer;
    transition: transform 0.3 ease;
    transform: scale(1.1);
    background-color: rgba(93, 138, 156, 0.9);
    border-style: none;
    color: white;
}
.btn a:hover{
    color: white;
}
@media(max-width: 500px){
    .text{
        font-size: 0.9rem;
    }
}